-オープンソースのSNSエンジン OpenPNEプロジェクト-

ver2.8, 2.10 用AmazonアソシエイトWebサービス仕様変更対応パッチ

07 / 17 金曜日 2009

OpenPNE開発チームのきわです。

AmazonアソシエイトWebサービス仕様変更について、OpenPNE2.8, OpenPNE2.10用対応パッチを作成しました。

参照: AmazonアソシエイトWebサービス仕様変更に対応しました
http://www.openpne.jp/archives/2647/

対象バージョン

  • ○ OpenPNE 2.8.11
  • ○ OpenPNE 2.10.13

※ 2.8, 2.10の上記バージョン以前のSNSでも問題なく適用される可能性はありますが、保証はありません
AmazonECS4.0への対応が行われていないSNSには適用されません

対応パッチ

AmazonアソシエイトWebサービス仕様変更用パッチは以下になります。

OpenPNE 2.8.11
  OpenPNE_2_8_x_Amazon_ticket_3982_fix.patch
OpenPNE 2.10.13
  OpenPNE_2_10_x_Amazon_ticket_3982_fix.patch

コメント:0

コメントフォーム
お名前やメールアドレスを記録しますか?

トラックバック:0

この記事のトラックバックURL
http://www.openpne.jp/archives/2670/trackback/

ページの先頭に戻る